Subject: "wait_subproc" error?
From: [email-masked] (Geoff Hart)

3 Jun 1998 01:28:46 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: "Cyg-Win32" <[email-masked]>

Lately, I've been having trouble with bash.  I get the following error
when I exit telnet (the telnet client was logged into some other host,
typically a UNIX host, but sometimes another NT box running Sergey's INETD
package).

$ exit
Connection closed by foreign host.
(c:\usr\bin\sh.exe 1166) wait_subproc: wait failed. nchildren 1, wait -1,
err 6
(c:\usr\bin\sh.exe 1166) wait_subproc: event[1] 0x20, error 6

and then the shell hangs.  Ctrl-C (Z, \, ...) do nothing.

What does that error mean?

Geoff

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".